<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7267</url>
<modelname>Sapphira A</modelname>
<setname>De&#328; Pikniku</setname>
<hair>BLOND</hair>
<categories>Big Boobs, Costume, High Heels, Naked Feet, Piercing, Skirts, Tattoos, Trimmed</categories>
<country>SLOVAKIA (Slovak Republic)</country>
<city>Bratislava</city>
<type>European</type>
<age>31</age>
<height>5.18</height>
<weight>106</weight>
<bio>Sapphira A is wild at heart! She has already traveled the world, gone skydiving and participated in an endurance race. 

Sapphira loves the rush that a good adventure gives her and she tells us she gets that same rush from stripping. Sapphira loves to be wanted sexually and she gets a charge from turning people on. 

We know you are going to enjoy all the performances she gives !</bio>
<stats>36/27/36</stats>
</set>